html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

.form-control {
    width: 300px;
}

.form-select {
    width: 300px;
}
label {
    font-weight: 500;
}
body {
    font-size: 0.9rem;
    align-content: center;
}

.blue-form label,
.blue-form input,
.blue-form select {
    color: #003366;
}

.validation-summary-valid {
    display: none;
}

.footer {
    position: unset;
}

p.text-danger, p.text-primary {
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 500;
}